Re: accessible java sdk, net beans and j builder

Hi Marvin, I currently use java se 5 which comes with Leopard or at least, did. I'd recommend downloading 6 though, as it's current.


As far as the access bridge goes, I'm using Mac, so can't comment on Windows.

Best of luck…

Smiles,

Cara  :)


On Apr 3, 2008, at 10:34 PM, Marvin Hunkin wrote:

Hi.
has any one used the java sdk and which version to download, and also
which version of the java access bridge do i need?
also, any one used net beans, and also j builder with jaws?
downloaded the eclipse for windows.
cheers marvin.
--
Check out my home page at http://startrekcafe.stevesdomain.net/
Check out my Jaws Australia Group at http://groups.yahoo.com/groups/JawsOz/
__________
View the list's information and change your settings at
http://www.freelists.org/list/programmingblind


---
View my Online Portfolio at:
http://www.onemodelplace.com/CaraQuinn

__________
View the list's information and change your settings at
http://www.freelists.org/list/programmingblind

Other related posts: